MSSH(1)

NAME
mssh - tool to administrate multiple servers at once

SYNOPSIS
mssh [OPTION]... (-a ALIAS | HOSTS[:PORT])

DESCRIPTION
MultiSSH is a GTK+ based ssh client to issue the same commands to multiple servers.

MultiSSH will connect to the servers specified in HOSTS into optional PORT.

OPTIONS

-a, --alias=ALIAS
    Open hosts associated with named alias

-h, --help
    Display this help and exit

-V, --version
    Output version information and exit

CONFIGURATION
The configuration file for MultiSSH should be located in $HOME/.mssh_clusters

It uses a simple key: value pair system with an alias on the left of the colon and a space separated list of hosts on the right.

Also uses a combination of {key} value system with a command alias inside curls on the left and a text to send to the terminals on the right.

SHORTCUTS
Modifier key (configurable throught preferences) + arrow key to move around terminals.

Ctrl + Shift + x to toggling maximize terminal.

Ctrl + Shift + n to show the dialog for adding new host.

AUTHOR
MultiSSH was originally written by Bradley Smith <brad@brad-smith.co.uk> and it is currently develop by Héctor García <hector@debian.org>

COPYRIGHT
Copyright (C) 2014 Héctor García <hector@debian.org>
Copyright (C) 2009 Bradley Smith <brad@brad-smith.co.uk>

REPORTING BUGS
Report bugs to <hector@debian.org>.